start_date: Oct 12 2022 17:22:51.81 (1665609771.81)
duration: 1:42s (102s)
raw_bag_file_size_kb: 18970228
h5_file_size_kb: 29630911
events_left: 3070835776
events_right: 3114211401
ovc_left_images: 2550
ovc_right_images: 2550
